
footer{
  .footer-wrapper{

  }
  .footer-wrapper-top{
    background-color: #191919;

  }
.footer-wrapper-bottom{
  background-color: #111;
}
  p,.footer-bottom{
    color: #555555;
  }
  a{
    color: #d1d1d1;
    font-weight: 400;
    line-height: 20px;
    &:hover{
      color: #c7b299;
    }
  }
  color: #fff;
  font-family: Montserrat,sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
}
.color-blue{
  color: $blue;
}
.color-gray{
  color: #959595;
}



/*
*
*Footer top
*
*/

.footer-top {
  h3 {
    font-family: Raleway, sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  p {
    margin: 30px 0;
  }
  padding: 80px 15px;
}



.col-info{
  .row-text{
    margin: 30px 0;
  }
  .row-btn{
    position: relative;
  }
  .row-btn__cta{
    span{
      padding-right: 5px;
      text-align: center;
    }
    padding-right: 5px;
  }
}

.col-post{
  .post-data{
    color: #363636;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
  }
}

.col-twitter{}

.col-widget{
  .row-widget__project{
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(2, 1fr);
    flex-wrap: wrap;
  }
}

.row-post{
  &:hover{
    .row-pos__descr{
      color: #998675;
    }
  }
  .row-pos__descr{
    margin: 0;
    padding: 5px 0;
  }
  color: #555555;
  border-bottom: 1px dotted #252525;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.row-post__data,.row-post__time{
  font-size: .9em;
  color: #363636;
  &:hover{
    color: #fff;
  }
}
.row-post:last-child{
  border-bottom: none;
}
/*
*
*Footer bottom
*
*/

.footer-bottom{
  b{
    color: #959595;
    font-weight: 300;
  }
  .level-item__list {
    display: flex;
    justify-content: space-between;
  }
  .level-item__link {
    margin: 0 10px;
  }
  padding: 30px 15px;

}



